uuid: 03d86519-2dbb-4d78-959b-56588929ebd2
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: mkXeO-0MzpCcCdc1TU7Zgj4KM9Bf_MxuKOikV8-qn6g
id: delete_file_as_fedora_external_content
label: 'Delete File as Fedora External Content'
type: file
plugin: emit_file_event
configuration:
  queue: islandora-indexing-fcrepo-delete
  event: Delete
